@charset "utf-8";
/* CSS Document */


/********phoca galery**********/
.pagination span, .pagination strong, .pagination a {
	padding:3px;
}
.phocagallery-box-file{
	margin:0 -3px 5px 0;
	width:180px !important;
	height:193px !important;
	background:url('../images/phocabg.png');
	background-repeat:no-repeat;
	border:none !important;
	position:relative;
	
}
#phocagallery a img {
    margin-left: -9px;
	margin-top:1px;
    padding: 0;
}
#phocagallery .pg-name {
    color: #fff;
	font-size:24.54px;
	padding:5px 16px 5px;
	text-align:center;
	background-color:#333;
	position:absolute;
	bottom:8.5px;
	left:1px;
	width:137px;
}
.pagecounter{
	color:#322a05;
}

/*----------Jomla Contact------------*/
.contact div {
	margin-top:5px;
}
/*----------Widget ------------*/
.slides {
	z-index:10;
}
.wk-slideshow-default .nav {
	margin-top:-30px !important;
	z-index:1000;
}
/*---------------Facebook fanbox--------------*/
#kafbfanbox small{
	display:none !important;
}

/*Ads block---------------------##################################################################*/
/********autson**********/
.box_skitter {
	background:none repeat scroll 0 0 transparent !important;
}
/*****contact******/
.panel div {
	margin-top:10px !important;
}
.contact fieldset{
	
}
.contact label{
	color:#302d2d;
	
}
.contact legend{
	color:#302d2d;
	margin-bottom:10px;
}
.contact input ,.contact textarea{
	border:1px dotted #232222;;
	resize:none;
}
.contact h3{
	display:none;
}
.contact .contact-name{
	display:none;
}
.contact-contactinfo span{
	display:block;
	margin-top:10px;
}

.contact .jicons-text{
	display:none!important;
}
.contact .contact-mobile{
	padding-bottom:10px;
}
.contact .jicons-icons{
	display:none;
}
.contact button{
	background-color:#c00000;
	color:#fff;
	margin-top:5px;
	cursor:pointer;
	border:none;
}
.contact-addres{
	margin-bottom:15px;
}
.contact input.invalid,.contact textarea.invalid{
	border:1px dotted red;
}
.contact-telephone{
	font-size:16px!important;
	color:#302d2d;
	
}
.contact-mobile
{
	font-size:16px!important;
	color:#302d2d;

}
.contact #jform_contact_email_copy-lbl
{
	float:right;
	margin-left:15px;;
}
.contact-suburb{
	color:#232222;
	font-size:18px!important;
	
}
.cotact address{
	padding-bottom:20px!important;
}

.star{
	color:red!important;
}
.panel {
	margin-top:10px !important;
}
.button validate {
	background-color:#302d2d !important;
}
contact-form button {
	background-color:#302d2d !important;
}
.contact-misc{
    position: absolute;
    top: 220px;
    left: 180px;
}
/******foxcontact*********/
#contact h3 {
	margin: 10px !important;
}
.foxcontainer .foxform +a{
	display:none;
}
.fox_messages li{color:green;}
/********dhtml*********/
#vmarquee p, #vmarquee h3 {
	color:#FFF;
}
.nsdhtml {
}
#marqueecontainer {
}
#vmarqueesmall {
	display:none !important;
}
#kafbfanbox small{
	display:none;
}
#news #marqueecontainer{
	
}
#vmarqueesmall a{
	display:none;
}
#vmarquee hr{
	display:none;
}
#vmarquee p{
	margin-bottom:5px;
	color:#000;
}
#mooquee-text{
	color:#000;
	margin-right:20px;
}
.mod_simple_marquee{
	height:90px;
}

/********phoca guessbook*********/

#phocaguestbook{
	float:right;
}
#phocaguestbook td{
	color:#000;
	font-size:16px;
	table-align:right;
	vertical-align: top;
}
#phocaguestbook input{
	background-color:#c00000;
	color:#fff;
	border:none;	

}
#phocaguessbook .pgbox h4.pgtitle{
	background-color:#295092;!important;
}
submit{
	cursor:pointer;
}
#phocaguestbook input#pgbusername{
	background-color:#fff;
	color:#000;
	
}
.pgtitle{
	padding:3px !important;
}
.pginline{
	color:#000;
}







.pgcontentbottom{
	display:none;
}


.pgbox{
	border:none!important;
}

